» Ubuntu » パッケージ

Error

two or more packages specified (jclicmoodle lucid)